* {
  /*border: 1px solid magenta;*/
  color: rgb(255, 255, 255);
  box-sizing: border-box;
}
.borde{
  border: 1px solid magenta;
}
.borde1{
  border: 1px solid rgb(0, 255, 21);
}
.borde2{
  border: 1px solid rgb(28, 100, 255);
}
.borde3{
  border: 1px solid rgb(255, 28, 28);
}
.borde4{
  border: 1px solid rgb(229, 255, 0);
}
a{
  text-decoration: none;
}
a:visited{
  color: inherit;
}
.fondo {
  background-color: rgb(0, 5, 13)
}
.cabecera{
position: relative;
}
.contenedore-general{
  padding-bottom: 30rem;
}
/*********** nav ***************/

.nav-item.active a{
--action-background-color: 250, 250, 250;
border: 2px solid transparent;
background: radial-gradient(50% 50% at 50% 0, rgba(var(--action-background-color), .8) 0, transparent 100%), hsla(0, 0%, 100%, .2);
background-origin: border-box;
border-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0) 10%, hsla(0, 0%, 100%, .3) 50%, hsla(0, 0%, 100%, 0) 90%) 1 / 2px;
border-image-width: 2px 0 0 0;
box-shadow: 0 -4px 16px 0 rgba(var(--action-background-color), .2);
}
.nav-item.active a:hover{
background-color: #ffffff !important;
background: none;
box-shadow: none;
text-shadow: none !important;
}
.active li{
  font-size: 5rem !important;
}
.navbar{
  padding-block: 0rem;
}
@media (max-width: 1700px){
  .navbar{
  padding-block: 0.3rem;
}
}
#menu-nav-superior{
  margin: 0;
}
#menu-nav-superior li a{
  font-size: 1rem;
  margin: 0;
  padding-inline: 1rem;
}
@media (min-width: 992px){
.dropdown-menu{
  margin-top: 7% !important;
  width: 13rem !important;
}
#navbarNavDropdown{
justify-content: start;
}
#menu-nav-superior{
width: 100%;
display: flex;
justify-content: flex-start !important;
}
#menu-item-271{
  margin-left: auto !important;
  background-color: rgb(27, 118, 255);
  border-radius: 8px;
}
}
@media (max-width: 991px){
#menu-nav-superior li a{
  padding-inline-start: 1rem;
}
}
.nav-position{
position: fixed !important;
width: 94%;
left:3%;
z-index: 1001;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
@media (max-width: 900px){
.nav-position{
position: relative;
background-color: #38416683;
}
}
.fondo-nav{
background-color: #4f536683;
backdrop-filter: blur(10px);
}
.logo-mio:hover{
  border-radius: 35px;
  box-shadow: 0 0 50px 5px #3d98ff88;
}
.text-menu ul{
background-color: rgba(95, 158, 160, 0) !important;
background-color: #ffffff;
color: #000000;
border: 0;
}
.text-menu ul li a{
font-size: 1.1rem;
font-weight: 500;
color: #ffffff !important;
border-radius: 8px;
z-index: 1001;
text-shadow: 1px 1px 10rem black !important;
}
.text-menu ul li ul{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: #38416683 !important;
  backdrop-filter: blur(10px) !important;
}
.text-menu ul li a:hover{
backdrop-filter: blur(10px);
background-color: #ffffff;
color: #000000 !important;
}
#menu-item-271 a:hover{
  margin-left: auto !important;
  background-color: rgb(0, 140, 255)!important;
  color: #ffffff !important;
  border-radius: 8px;
  box-shadow: 0 0 20px 10px rgba(0, 140, 255, 0.548);
  transition: 0.1s;
}
/*********** nav ***************/

/****************** home ***********************/

/***************hero slider*********************/
.carousel-indicators .active{
font-size: 1rem;
}

.carousel-control-next{
width: 4rem;
}
.carousel-control-next-icon{
opacity: 0 !important;
transition: 0.5s;
}
#carouselExampleIndicators:hover .carousel-control-next-icon{
color: white !important;
opacity: 100% !important;
}
.carousel-control-prev{
width: 4rem;
}
.carousel-control-prev-icon{
opacity: 0 !important;
transition: 0.5s;
}
#carouselExampleIndicators:hover .carousel-control-prev-icon{
color: white !important;
opacity: 100% !important;
}

.hero {
  min-height: 46rem;
  width: 100%;
  overflow: visible;
  aspect-ratio: 16/6;
}
@media (max-width: 1400px) {
.hero {
  min-height: 40rem;
  width: 100%;
  overflow: hidden;
  aspect-ratio: 16/6;
}
}

.hero {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.hero-texto {
  position: relative;
  z-index: 10;
  max-width: 100%;
  color: rgb(255, 255, 255);
  transition: 0.2s;
}
.hover-texto{
  position: absolute;
  width: 50%;
  height: 100%;
}
.logo-sitio-hero{
 width: 7rem;
 display: flex;
 justify-content: center;
 align-items: center;
}
.logo-sitio-hero img{
  height: auto;
  width: 100%;
  object-fit: cover;
}
.logo-hero{
 width: 29rem;
 display: flex;
 justify-content: center;
 align-items: center;
}
@media (max-width: 460px){
.logo-hero{
 width: 22rem;
}
}
.logo-hero img{
  height: auto;
  width: 100%;
  object-fit: cover;
}
.hero-titulo{
  font-size: 2.5rem;
  font-weight: 700;
  width: 30rem;
  text-shadow: 1px 1px 30px rgb(0, 0, 0);
}
.campo-puesto{
  display: flex;
  align-items: center;
  color: rgb(52, 228, 160);
  font-weight: bold;
  font-size: 1rem;
  padding: 0;
  margin: 0;
}
.campo-puesto i{
  color: rgb(52, 228, 160);
  font-size: 1.3rem;
}
.hero-extract{
  font-size: 1.2rem;
  font-weight: 600;
  width: 35rem;
  text-shadow: 1px 1px 30px rgb(0, 0, 0);
}
@media (max-width: 1700px) {
  .hero-titulo{
    max-width: 80%;
  }
  .hero-extract{
  font-size: 1.2rem;
  max-width: 80%;
  }
}

@media (max-width: 1400px) {
  .hero-titulo{
    max-width: 100%;
  }
  .hero-extract{
  font-size: 1.2rem;
  max-width: 100%;
  }
}

@media (max-width: 1000px) {
  .hero-titulo{
    max-width: 100%;
    font-size: 2.4rem;
  }
}
@media (max-width: 1000px) {
  .hero-titulo{
    max-width: 100%;
    font-size: 2rem;
  }
  .hover-texto{
  width: 100%;
  height: 100%;
  }
}

.hero-image {
  position: absolute;
  z-index: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-screen {
  position: absolute;
  background: radial-gradient(circle at top right, rgba(0, 5, 13, 0) 60%, rgba(0, 5, 13, 0.932) 70%), linear-gradient(0deg, rgb(0, 5, 13) 5%, rgba(0, 5, 13, 0) 60%);
  z-index: 1;
  top: 0;
  height: 100%;
  width: 100%;
}

@media (max-width: 1000px){
.hero-image {
  position: absolute;
  z-index: 0;
  height: 100%;
  top: 0;
  object-fit: cover;
}
}
.boton-hero{
  text-align: center;
  padding: 1rem 1.2rem;
  background-color: #383838;
  color: #fff;
  display: inline;
  border-radius: 8px;
  font-size: 1.1rem;
  font-weight: bold;
  transition: 0.3s;
  z-index: 1000;
}
.boton-hero:hover{
  background-color: #ffffff;
  color: black;

}
/************icono hero slider************/

.icono-plus-hero {
  display: flex;
  overflow: visible;
  background-color: #383838;
  width: fit-content;
  height: fit-content;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  transition: 0.2s;
  z-index: 1000;
}
.icono-plus-hero i{
  margin: 0.3rem 0.9rem;
  font-size: 2.3rem;
}

@media (max-width: 1549px){
.icono-plus-hero i{
  margin: 0.3rem 0.9rem;
  font-size: 2rem;
}
}
.icono-plus-hero:hover {
  background-color: white !important;
  overflow: visible;
}
.icono-plus-hero:hover i{
  color: rgb(0, 0, 0) !important;
}
.leyenda-icono-plus-hero{
  visibility: hidden;
  opacity: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff00;
  z-index: 1;
  border-radius: 4px;
  font-size: 1rem;
  padding: 0.3rem 0.4rem;
  font-weight: 600;
  width: 3rem;
  height: 1rem;
  pointer-events: none;
}
.icono-plus-hero:hover .leyenda-icono-plus-hero{
  visibility: visible;
  opacity: 1;
  position: absolute;
  bottom: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(255, 255, 255);
  color: #000000;
  z-index: 1;
  border-radius: 4px;
  font-size: 1.2rem;
  padding: 0.3rem 0.4rem;
  font-weight: 600;
  width: 7rem;
  height: 2rem;
  pointer-events: none;
}
.edad{
  margin-left: auto;
}
.edad .edad-clase{
  margin-left: auto;
  background-color: #383838;
  display: inline-block;
  color: #ffffff;
  padding: 0.1rem 0.3rem;
  border-radius: 3px;
}
.icono-informacion{
  color: rgb(224, 209, 0) !important;
}
/************icono hero slider************/

/***************hero slider*********************/

/***************carousel*********************/

.categoria-titulo {
  color: #ffffff;
}
.carousel-btn:hover{
  background-color: #00000000 !important;
}
.carousel-botones{
  width: 4rem;
  height: 100% !important;
  z-index: 1001;
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel-botones:hover{
  width: 4rem;
  height: 100% !important;
  z-index: 1001;
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel-section {
  isolation: isolate;
  position: relative;
  overflow: visible;
  z-index: 1;
}

.carousel-section:hover {
  z-index: 1000;
}

.carousel-container {
  position: relative;
  overflow: visible;
}

.carousel-track {
  display: flex;
  gap: 1.6rem;
  transition: transform 0.4s ease-in-out;
}

.movie-card {
  flex: 0 0 calc(15.5% - 10px);
  min-width: calc(15.5% - 10px);
  transition: transform 0.3s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  z-index: 0;
}

.movie-card:hover {
  transform: scale(1.4);
  z-index: 999;
  border-radius: 8px;
}
@media (max-width: 991px){
.movie-card:hover {
  transform: scale(1, 1);
}
}
.carta-link{
position: relative;
overflow: hidden;
}
.carta-link img{
height: 100%;
width: 100%;
object-fit: cover;
object-position: center;
}
.etiqueta-estado-clase-fuera{
  position: absolute;
  top: 0;
  right: 0;
  background-color: #ffffff;
  display: block;
  font-size: 0.8rem;
  font-weight: bold;
  color: #000000;
  padding: 0.1rem 0.5rem;
  border-radius: 3px;
  border-top-right-radius: 8px;
  transition: opacity 0.3s ease;
}
.movie-card:hover .carta-link .etiqueta-estado-clase-fuera{
 opacity: 0;
}
/*******iconos  carta*********/
.informacion-carta{
 display: none;
}
.informacion-carta i{
 color: rgb(224, 209, 0) !important;
}
.movie-card:hover .carta-carta .informacion-carta{
display: flex;
align-items: center;
justify-content: start;
font-size: 0.7rem;
}
.informacion-carta-fuera{
 position: absolute;
 bottom: 0;
 left: 10px;
 font-size: 0.9rem;
 transition: opacity 0.3s ease;
}
.informacion-carta-fuera i{
 color: rgb(224, 209, 0) !important;
}
.movie-card:hover .carta-link .informacion-carta-fuera{
 opacity: 0;
}

.icono-play {
  display: none;
  transition: 0.2s;
  position: relative;
  overflow: visible;
  border-radius: 100%;
}
.movie-card:hover .icono-play {
  display: flex;
  background-color: #383838;
  width: fit-content;
  height: fit-content;
  justify-content: center;
  align-items: center;
}
.movie-card:hover .icono-play i{
  margin: 0.3rem 0.6rem;
}

.icono-play:hover {
  transform: scale(1.1);
  background-color: white !important;
  overflow: visible;
}
.icono-play:hover i{
  transform: scale(1.1);
  color: rgb(0, 0, 0) !important;
}
.leyenda-icono-play{
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff00;
  z-index: 1;
  border-radius: 4px;
  font-size: 0.8rem;
  padding: 0.3rem 0.4rem;
  font-weight: 600;
  width: 3rem;
  height: 1.5rem;
  transition: 0.3s ease;
  transition-delay: 0.1s;
  pointer-events: none;
}
.icono-play:hover .leyenda-icono-play{
  visibility: visible;
  opacity: 1;
  position: absolute;
  top: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(255, 255, 255);
  color: #000000;
  z-index: 1;
  border-radius: 4px;
  font-size: 0.8rem;
  padding: 0.3rem 0.4rem;
  font-weight: 600;
  width: 5rem;
  height: 1.5rem;
  pointer-events: none;
}
.icono-plus {
  display: none;
  transition: 0.2s;
  position: relative;
  overflow: visible;
  border-radius: 100%;
}
.movie-card:hover .icono-plus {
  display: flex;
  background-color: #383838;
  width: fit-content;
  height: fit-content;
  justify-content: center;
  align-items: center;
}
.movie-card:hover .icono-plus i{
  margin: 0.3rem 0.6rem;
}
.icono-plus:hover {
  transform: scale(1.1);
  background-color: white !important;
  overflow: visible;
}
.icono-plus:hover i{
  transform: scale(1.1);
  color: rgb(0, 0, 0) !important;
}
.leyenda-icono-plus{
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0);
  color: #ffffff00;
  z-index: 1;
  border-radius: 4px;
  font-size: 0.8rem;
  padding: 0.3rem 0.4rem;
  font-weight: 600;
  width: 3rem;
  height: 1.5rem;
  transition: 0.3s ease;
  transition-delay: 0.1s;
  pointer-events: none;
}
.icono-plus:hover .leyenda-icono-plus{
  visibility: visible;
  opacity: 1;
  position: absolute;
  top: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(255, 255, 255);
  color: #000000;
  z-index: 1;
  border-radius: 4px;
  font-size: 0.8rem;
  padding: 0.3rem 0.4rem;
  font-weight: 600;
  width: 5rem;
  height: 1.5rem;
  pointer-events: none;
}
/*******iconos  carta*********/
.movie-card a img {
  object-fit: cover;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.808);
  display: block;
}

.movie-card:hover .carta-carta {
  background-color: rgb(0, 5, 13);
  z-index: 500;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  position: absolute;
  padding: 10px 17px;
  left: 0;
  right: 0;
  top: 90%;
  cursor: default;
  gap: 0.2rem;
}
@media (max-width: 991px){
.movie-card:hover .carta-carta {
  background-color: rgb(0, 5, 13);
  z-index: 1000;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  position: absolute;
  padding: 10px 17px;
  left: 0;
  right: 0;
  top: 100%;
  cursor: default;
}
}
.movie-card .title {
  display: none;
}
.movie-card:hover .title {
  display: block;
  font-size: 1rem;
  font-weight: 600;
}

.movie-card .subtitle {
  display: none;
}
.canal-text{
  font-size: 2rem;
  color: #ffffff;
}
.movie-card:hover .subtitle {
  display: block;
  font-size: 0.7rem;
  color: rgb(90, 90, 90);
}
.movie-card .etiqueta-estado-clase{
  display: none;
}
.movie-card:hover .etiqueta-estado-clase{
  background-color: #ffffff;
  display: block;
  font-size: 0.55rem;
  color: #000000;
  padding: 0.1rem 0.2rem;
  border-radius: 3px;
}
.movie-card .edad-clase{
  display: none;
}

.movie-card:hover .edad-clase{
  background-color: #383838;
  display: block;
  font-size: 0.55rem;
  color: #ffffff;
  padding: 0.1rem 0.2rem;
  border-radius: 3px;
}

.movie-card .extracto {
  display: none;
}
.movie-card:hover .extracto {
  display: block;
  font-size: 0.7rem;
  font-weight: 700;
  color: #ffffff;
}
.carousel-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.7);
  border: none;
  color: white;
  font-size: 3rem;
  padding: 10px 5px;
  cursor: pointer;
  z-index: 10;
  opacity: 0;
  transition: opacity 0.3s ease, background 0.3s ease;
  height: 80px;
  display: flex;
  align-items: center;
}

.carousel-container:hover .carousel-btn {
  opacity: 1;
}

.carousel-btn:hover {
  background: rgba(0, 0, 0, 0.9);
}

.carousel-btn.prev {
  left: 0;
}

.carousel-btn.next {
  right: 0;
}

@media (max-width: 1300px) {
  .movie-card {
    flex: 0 0 calc(33.333% - 10px);
    min-width: calc(33.333% - 10px);
  }
}

@media (max-width: 768px) {
  .movie-card {
    flex: 0 0 calc(50% - 10px);
    min-width: calc(50% - 10px);
  }
}

@media (max-width: 480px) {
  .movie-card {
    flex: 0 0 calc(100% - 10px);
    min-width: calc(100% - 10px);
  }
}
/***************carousel*********************/

/****************** home ***********************/

/****************** archive ***********************/

.categoria-card {
  transition: transform 0.3s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  z-index: 0;
}

.categoria-card:hover {
  transform: scale(1.4);
  z-index: 999;
  border-radius: 8px;
}

.categoria-card:hover .icono-play {
  display: flex;
  border-radius: 100%;
  background-color: #000000bd;
  height: 2rem;
  width: 2rem;
  justify-content: center;
  align-items: center;
}

.categoria-card:hover .icono-play i {
  font-size: 1.3rem;
  padding-left: 0.2rem;
}

.categoria-card a img {
  object-fit: cover;

  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.808);
  display: block;
}

.categoria-card:hover .categoria-carta {
  height: 10rem;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.877);
  z-index: 1000;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  position: absolute;
  padding: 10px 17px;
  left: 0;
  right: 0;
  top: 90%;
  cursor: default;
}

.categoria-card .title {
  display: none;
}

.categoria-card:hover .title {
  font-size: 0.9rem;
  font-weight: bold;
  display: block;
  color: rgb(255, 217, 0);
}

.categoria-card .subtitle {
  display: none;
}

.categoria-card:hover .subtitle {
  display: block;
  font-size: 0.75rem;
  color: #ffffff;
}

/****************** archive ***********************/

/****************** single ***********************/
.modal-custom{
    --bs-modal-zindex: 1055;
    --bs-modal-width: auto;
    --bs-modal-height: 100vh;
    --bs-modal-padding: 0;
    --bs-modal-margin: 0;
    --bs-modal-color: var(--bs-body-color);
    --bs-modal-bg: var(--bs-body-bg);
    --bs-modal-border-color: var(--bs-border-color-translucent)rgba(0, 0, 0, 0.175);
    --bs-modal-border-width: var(--bs-border-width);
    --bs-modal-border-radius: var(--bs-border-radius-lg);
    --bs-modal-box-shadow: var(--bs-box-shadow-sm);
    --bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width)));
    --bs-modal-header-padding-x: 0;
    --bs-modal-header-padding-y: 0;
    --bs-modal-header-padding: 0 0;
    --bs-modal-header-border-color: var(--bs-border-color);
    --bs-modal-header-border-width: var(--bs-border-width);
    --bs-modal-title-line-height: 0;
    --bs-modal-footer-gap: 0;
    --bs-modal-footer-bg: ;
    --bs-modal-footer-border-color: var(--bs-border-color);
    --bs-modal-footer-border-width: var(--bs-border-width);
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--bs-modal-zindex);
    padding: 0;
    display: none;
    width: 100%;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}
.lazy{
  position: absolute;
  z-index: 0;
  width: 100%;
  object-fit: cover;
}
.contenedor-iframe{
  height: 100vh !important;
  width: 100% !important;
  position: relative;
  display: flex;
}
.boton-modal{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  position: absolute;
  z-index: 1100;
  top: 4rem;
  right: 1.5rem;
  color: #fff;
  background-color: #3f3f3f;
  transition: 0.2s;
}
.boton-modal:hover{
  transform: scale(1.1);
  background-color: #ffffff;
}
.boton-modal:hover i{
  color: #000000;
}
.video-iframe{
  width: 100%;
  height: 100vh;
  position: absolute;
}

.hero-single {
  min-height: 46rem;
  width: 100%;
  overflow: visible;
  aspect-ratio: 16/6;
}
@media (max-width: 1400px) {
.hero-single {
  min-height: 50rem;
  width: 100%;
  overflow: hidden;
  aspect-ratio: 16/6;
}
}

@media (max-width: 600px) {
.hero-single {
  min-height: 65rem;
  width: 100%;
  overflow: hidden;
  aspect-ratio: 16/6;
}
}

.hero-single {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.hero-texto-single {
  position: relative;
  z-index: 10;
  max-width: 100%;
  color: rgb(255, 255, 255);
  transition: 0.2s;
}
.logo-sitio-hero-single{
 width: 7rem;
 display: flex;
 justify-content: center;
 align-items: center;
}
.logo-sitio-hero-single img{
  height: auto;
  width: 100%;
  object-fit: cover;
}
.logo-hero-single{
 width: 29rem;
 display: flex;
 justify-content: center;
 align-items: center;
}
@media (max-width: 460px){
.logo-hero-single{
 width: 22rem;
}
}
.logo-hero-single img{
  height: auto;
  width: 100%;
  object-fit: cover;
}
.hero-titulo-single{
  font-size: 2.5rem;
  font-weight: 700;
  width: 30rem;
  text-shadow: 1px 1px 30px rgb(0, 0, 0);
}

.campo-puesto-single{
  display: flex;
  align-items: center;
  color: rgb(52, 228, 160);
  font-weight: bold;
  font-size: 1rem;
  padding: 0;
  margin: 0;
}
.campo-puesto-single i{
  color: rgb(52, 228, 160);
  font-size: 1.3rem;
}

.hero-extract-single{
  font-size: 1.2rem;
  font-weight: 600;
}

.etiqueta-estado-single{
  background-color: #ffffff;
  display: block;
  font-size: 0.8rem;
  font-weight: bold;
  color: #000000;
  padding: 0.2rem 0.4rem;
  border-radius: 3px;
}
.boton-single {
  background-color: #ffffff;
  cursor: pointer;
  display: block;
  border-radius: 8px;
  color: #000000;
  padding: 0.9rem 2.8rem;
  transition: 0.3s;
  font-weight: 500;
  font-size: 1.1rem;
  text-decoration: none;
  z-index: 1000;
}
@media (max-width: 1550px){
.boton-single {
  padding: 0.7rem 2rem;
  font-size: 1.3rem;
}
}
@media (max-width: 768px){
.boton-single {
  max-width: 18rem;
}
}
@media (max-width: 447px){
.boton-single {
  max-width: unset;
}
}
@media (max-width: 500px){
.boton-single {
  padding: 0.7rem 1.5rem;
  font-size: 1.3rem;
}
}
.boton-single:visited {
  color: white;
}
.informacion-single{
  font-weight: 500;
  font-size: 1rem;
}
.icono-informacion-single{
  color: rgb(224, 209, 0) !important;
}
.termino-single{
  font-weight: bold;
  color: #a5a5a5;
  font-size: 1rem;
}

.fecha-single{
  font-size: 1rem;
  color: #a1a1a1;
  font-weight: bold;
  margin: 0;
}
.categoria-single-hero{
  font-size: 1rem;
  color: rgb(255, 255, 255);
  font-weight: 500;
  text-decoration: underline;
  margin: 0;
}
.categoria-single{
  font-size: 1.1rem;
  color: rgb(255, 255, 255);
  font-weight: 500;
  text-decoration: underline;
  margin: 0;
}
.edad-clase-single{
  margin-left: auto;
  background-color: #383838;
  display: inline-block;
  color: #ffffff;
  padding: 0.1rem 0.3rem;
  border-radius: 3px;
}
.custom-contenedor{
  background-color: #1d1d1d;
  border: 1px solid rgb(117, 117, 117);
  padding: 1.4rem;
  border-radius: 14px;
}
.custom-titulos{
font-size: 1.5rem;
}

.hero-extract-single2{
  font-size: 1.2rem;
  font-weight: 500;
  color: #a1a1a1;
}

.campo-informacion{
  width: 8rem;
  display: block;
  font-weight: bold;
  font-size: 1.2rem;
}

.cast-hero{
  width: 11rem;
}
.cast-hero span{
  color: #a1a1a1;
  font-weight: bold;
}
.cast-hero a{
  color: #ffffff;
}
.terms-of-use{
  border-bottom: 2px solid #585858;
  padding-block: 1rem;
}
.terms-of-use-texto{
  font-size: 1.4rem;
  font-weight: 400;
  color: #a1a1a1;
}
.terms-of-use div ul{
  font-size: 1rem;
}
.terms-of-use div ul {
  margin: 0;
  padding: 0;
}
.terms-of-use div ul li{
  list-style: none;
  margin: 0;
  padding: 0;
}
.terms-of-use div ul li a{
 font-size: 1.3rem;
 text-decoration: underline;
 margin: 0;
 margin-left: 0.5rem;
 color: #fff;
}

@media (max-width: 767px){
  .correction{
  margin-top: 1.4rem;
  }
}
.etiquetas{
  gap: 5px;
}









@media (max-width: 1700px) {
  .hero-titulo-single{
    max-width: 80%;
  }
}

@media (max-width: 1400px) {
  .hero-titulo-single{
    max-width: 100%;
  }
}

@media (max-width: 1000px) {
  .hero-titulo-single{
    max-width: 100%;
    font-size: 2.4rem;
  }
}
@media (max-width: 1000px) {
  .hero-titulo-single{
    max-width: 100%;
    font-size: 2rem;
  }
}

.hero-image-single {
  position: absolute;
  z-index: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-screen-single {
  position: absolute;
  background: radial-gradient(circle at top right, rgba(0, 5, 13, 0) 60%, rgba(0, 5, 13, 0.932) 70%), linear-gradient(0deg, rgb(0, 5, 13) 5%, rgba(0, 5, 13, 0) 60%);
  z-index: 1;
  top: 0;
  height: 100%;
  width: 100%;
}

@media (max-width: 1000px){
.hero-image-single {
  position: absolute;
  z-index: 0;
  height: 100%;
  top: 0;
  object-fit: cover;
}
}




/****************** single ***********************/

/****************** footer ***********************/
.footer-footer{
  z-index: 0;
}
.footer-last{
  font-size: 0.9rem;
}
@media (max-width: 1050px){
  .footer-last{
  font-size: 0.8rem;
}
}
#menu-menu-footer-boton-1{
  list-style: none;
  margin: 0;
  padding: 0;
}

#menu-menu-footer-boton-1 li{
  text-align: center;
  padding: 1rem 1.2rem;
  background-color: #383838;
  display: inline;
  border-radius: 8px;
  font-size: 1.1rem;
  font-weight: bold;
  transition: 0.3s;
  margin-top: 10rem;
}
@media (max-width: 599px){
 #menu-menu-footer-boton-1 li{
  display: block;
 } 
}
#menu-menu-footer-boton-1 li a{
color: white;
}
#menu-menu-footer-boton-1 li:hover{
  background-color: #ffffff;
}
#menu-menu-footer-boton-1 li:hover a{
color: rgb(0, 0, 0);
}
#nav_menu-5 h3{
  margin-bottom: 2.3rem !important;
}
#menu-menu-footer-boton-2{
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu-menu-footer-boton-2 li{
  font-size: 1.1rem;
  font-weight: bold;
  text-decoration: underline white;
}
#menu-menu-footer-boton-2 li a{
color: white;
}
.imagen-footer div img{
width:9rem;
}
.menu-menu-footer-container ul{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;
  margin: 0;
  padding: 0;
  justify-content: center;
  align-items: center;
}
.menu-menu-footer-container ul li a{
color: rgb(114, 160, 230);
transition: 0.5s;
font-weight: 500;
}
.menu-menu-footer-container ul li a:hover{
color: rgb(176, 226, 255);
}
.creditos div p{
  color: #808aa1;
  text-align: center;
  margin: 0;
  padding: 0;
}
/****************** footer ***********************/
